<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'hu', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Adatbázis-átvitel';
$string['dbtransfer'] = 'Adatbázis exportálása';
$string['exportdata'] = 'Adatok exportálása';
$string['notargetconectexception'] = 'A céladatbázishoz nem lehet kapcsolódni.';
$string['pluginname'] = 'Adatbázis-átvitel';
$string['transferdata'] = 'Adatátvitel';
$string['transferdbintro'] = 'A kód az adatbázis teljes tartalmát átviszi egy másik adatbázisszerverre.';
$string['transferdbtoserver'] = 'Ezen Moodle átvitele egy másik adatbázisszerverre.';
$string['transferringdbto'] = 'Ezen adatbázis átvitele {$a->dbtype}  {$a->dbname} adatbázisba a(z) {$a->dbhost} gazdagépre.';
